#container-chat{
    display: flex;
}

#pergunta-usuario{
    padding: 10px;
    outline: none;
    border: none;
    font-size: 1rem;
    border-radius: 5px;
    width: 100%;
    max-width: 500px;
}

#titulo-forum{
    font-size: 22px;
    font-weight: 600;
    text-align: center;
}

#btn-enviar{
    padding: 10px;
    outline: none;
    border: none;
    font-size: 1rem;
    border-radius: 5px;
    max-width: 500px;
    cursor: pointer;
}

#btn-enviar:active{
    background-color: rgb(163, 163, 163);
}

.container-pergunta{
    display: flex;
    justify-content: end;
    width: 100%;
}

.container-resposta{
    display: flex;
    justify-content: start;
    width: 100%;
}

.resposta{
    color: rgb(82, 82, 82);
    background-color: white;
    border-radius: 12px;
    padding: 0.5rem;
    margin-bottom: 1rem;
}

.pergunta{
    background-color: #007db0;
    border-radius: 1rem;
    padding: 0.5rem;
    margin-bottom: 1rem;
}

.texto-pergunta{
    margin: 0;
    font-size: 1rem;
    font-weight: 500;
}

.texto-resposta{
    margin: 0;
    font-size: 1rem;
    font-weight: 500;
}

main{
    height: 100%;
    padding: 1rem;
    overflow: auto;
    scrollbar-width: none;
    display: flex;
    justify-content: start;
    padding-top: 2.5rem;
}

footer{
    padding: 0.8rem;
}

.container-chat{
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    width: 100%;
}
